BODY {
	font-size: 13px;
	font-family: Arial, Helvetica, Sans Serif;
	font-weight: normal;
	font-style: normal;
	color: #01679a;
	background-color: #E7E6EB;
	background-image: url(images/cc2grey.jpg);
	scrollbar-base-color: #4C86B4;
	scrollbar-arrow-color: #E7E6EB;
	scrollbar-track-color: #E7E6EB;
}

	p {
	font-size: 13px;
	font-family: Arial, Helvetica, Sans Serif;
	font-weight: normal;
	font-style: normal;
	color: #01679a;
}

	li {
	padding-bottom: 2px;
}

	.indent {
	padding-left: 20px;
	padding-right: 20px;
}

	h1 {
	font-size: 18px;
	font-family: Arial, Helvetica, Sans Serif;
	font-weight: bold;
	font-style: normal;
	margin-top: 2px;
	margin-bottom: 2px;
	color: #01679a;
}

	h2 {
	font-size: 16px;
}

	h3 {
	font-size: 14px;
}

	h4 {
	font-size: 14px;
	font-style: italic;
}

	h5 {
	font-size: 14px;
	font-style: normal;
	font-decoration: underline;
}

	table, td {
	font-size: 13px;
	font-family: Arial, Helvetica, Sans Serif;
	font-weight: normal;
	font-style: normal;
	color: #01679a;
}

	a:link {
	text-decoration: none;
	font-weight: normal;
	color: #660000;
}

	a:visited {
	text-decoration: none;
	font-weight: normal;
	color: #996600;
}

	a:hover {
	text-decoration: underline;
	font-weight: normal;
	color: #cc0033;
}

	a:active {
	text-decoration: underline;
	font-weight: normal;
	color: #ff0000; 
}